#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Mon Nov  7 12:45:11 2022

@author: victor
"""

import matplotlib
import numpy as np
import matplotlib.pyplot as plt
import matplotlib.mlab as mlab
import math
import csv, operator
import scipy.stats as st
from numpy import random
import pandas as pd
from datetime import datetime
from pandas import *
from scipy.stats import norm

matplotlib.pyplot.savefig

#df = df.rename(columns={'oldName1': 'newName1', 'oldName2': 'newName2'})


##Este código Python servirá para analizar los datos correspondientes al WCD Characatito. 
##Existen diferentes terminaciones de archivos que corresponden a datos de análisis distintos.
##Pero todos los archivos comparten el mismo nombre, salvo la terminación.

##Luego de realizar el primer procesamiento de datos (Lo a L1) con ./raw en la terminal, 
##procedemos a estudiar la data adquirida aquí. Las terminaciones de archivos que nos interesan
##son: .rte (pulsos detectados por unidad de tiempo fijada por el usuario), .flx (pulsos detec-
##tados por segundo)

#dfc0000 = dfc0000.drop(dfc0000.columns[[0, 2, 3, 4, 5, 6]], axis=1)

##PARA MODIFICAR EL NÚMERO DE BINES

Bines = 50
Opac = 0.5
Rwidth = 0.85
Xmin = 1200
Xmax = 2200
ajust = 0.076

###----------------------------------------------------------------------

def victorcal(name):
    #read(name)
    df=pd.read_csv(name, sep=' ',skiprows=6)
    df.columns=['ch1','ch2','ch3','pk1', 'pk2','pk3','']
    df = df.drop(df.columns[[1, 2, 3, 4, 5, 6]], axis=1)
    
    df.plot(kind='hist',
                alpha=0.4,
                bins=Bines,
                rot=45,
                grid=True,
                color = 'blue',
                rwidth=Rwidth,
                figsize=(12,8),
                fontsize=15)
    plt.xlabel('Carga [ADC.bin]', fontsize = 'xx-large')
    #plt.tick_params(labelsize = 2)
    plt.xticks(np.arange(0, 5500, 200))
    plt.yscale('log')
    plt.title("Histograma de Cargas - WCD Characatito - Julio", fontsize = 'xx-large')
    plt.ylabel("Logaritmo de Conteos registrados", fontsize = 'xx-large')
    plt.axvline(x = Xmin + Xmax/2 - Xmin/2, color = 'red')
    plt.axvline(x = Xmin, color = 'green')
    plt.axvline(x = Xmax, color = 'green')
    plt.text(2000, 120, 'Vertical Equivalent Muon Peak', color = 'red', fontsize= 'xx-large')  

    
##Aquí estaba antes return df y se borra de abajo. Si se quiere modificar individualmente
##los histogramas, se copia toda la parte de abajo y se saca de la definición def victorcal(name)

    df=df[df['ch1']<Xmax]
    df=df[df['ch1']>Xmin]
#   df.hist(bins=Bines, color = 'blue', alpha= Opac, rwidth=Rwidth)


    
    # Plot the PolyFit PDF

    l = np.array(df['ch1'])
    d1, yhist = np.histogram(l, bins= Bines)

    d2 = 0.5*d1 + 2 
        
    xmin, xmax = plt.xlim()
    x = np.linspace(Xmin, Xmax, Bines) 
    
    #fig, axes = plt.subplots()

     #   axes.scatter(yhist, )
    
    poly = np.polyfit(x, d1, deg=2)
    ypoly = np.polyval(poly, x)
    
    
#    plt.scatter(x, d1, color= 'blue')
#    df.hist(bins=Bines, color = 'blue', alpha= Opac, rwidth=Rwidth) 
#    plt.plot(x, ypoly, 'r--', linewidth=1)    
#    plt.text(1730, 18.5, 'Vértice: 1564,01 ', fontsize = 'large', color = 'r')
#    plt.text(1730, 15.5, 'Dev. Est: 17 ', fontsize = 'large', color = 'r')
#    title = "Valores de Ajuste Polinómico (2do Grado) - VEM - 50 Bines"
#    plt.title(title)
    
    print('Vértice:', -1/2*poly[1]/poly[0]) #,'.Válido si +:', 1581 + 1/2*poly[1]/poly[0],'y si +:', - 1/2*poly[1]/poly[0] - 1547)
    
    return df
###------------------------------------------------------------------------

###-------------- ARCHIVOS FALTANTES por VERIFICAR 

########################################################-------- SEPTIEMBRE

#df = victorcal('l1_v5_characatito_nogps_2022_09_01_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_01_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_02_11h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_05_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_06_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_06_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_07_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_07_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_08_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_08_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_09_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_09_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_09_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_09_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_09_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_09_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_09_06h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_12_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_12_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_12_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_12_07h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_13_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_13_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_13_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_13_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_13_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_13_07h00.cal')


#df = victorcal('l1_v5_characatito_nogps_2022_09_14_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_14_21h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_15_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_15_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_15_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_15_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_15_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_15_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_15_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_16_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_16_15h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_19_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_22h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_20_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_22h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_21_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_22_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_16h00.cal')


#df = victorcal('l1_v5_characatito_nogps_2022_09_23_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_23_16h00.cal')

########################################################-------- JULIO

#df = victorcal('l1_v5_characatito_nogps_2022_07_23_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_20h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_24_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_25_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_25_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_26_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_26_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_26_20h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_30_08h00.cal')


########################################################-------- AGOSTO

#df = victorcal('l1_v5_characatito_nogps_2022_08_03_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_03_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_04_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_04_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_05_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_05_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_06_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_20h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_07_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_08_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_09_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_09_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_10_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_10_22h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_11_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_11_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_11_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_11_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_11_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_11_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_11_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_11_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_11_08h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_17_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_17_17h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_18_22h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_19_02h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_23_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_23_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_23_21h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_24_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_24_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_24_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_24_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_24_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_24_22h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_25_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_25_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_26_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_26_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_27_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_27_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_28_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_28_10h00.cal')


















##------------ ARCHIVOS CARPETA 10-07 ----- Corresponden a data de Sept. y Octubre

#df = victorcal('l1_v5_characatito_nogps_2022_09_23_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_23_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_23_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_23_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_23_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_23_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_23_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_24_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_24_15h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_28_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_28_17h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_30_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_30_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_30_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_30_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_30_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_30_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_30_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_30_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_30_08h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_10_02_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_02_22h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_10_03_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_03_05h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_10_04_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_04_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_10_05_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_10_06_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_06_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_10_07_00h00.cal')

#-----------------------Julio

#df = victorcal('l1_v5_characatito_nogps_2022_07_22_22h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_23_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_23_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_24_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_24_19h00.cal')
#PROBLEMAS ------------ df = victorcal('l1_v5_characatito_nogps_2022_07_24_20h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_28_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_28_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_28_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_28_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_29_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_29_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_07_30_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_30_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_30_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_30_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_30_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_30_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_07_30_06h00.cal')
#PROBLEMAS ------------------ df = victorcal('l1_v5_characatito_nogps_2022_07_30_07h00.cal')


#-----------------------Agosto

#df = victorcal('l1_v5_characatito_nogps_2022_08_11_09h00.cal')
#con gfit magnificada por 1500, texto de la gaussiana en 690,12. rango del histograma de 0 a 2500
#Xmin en 550 y Xmax en 750

#df = victorcal('l1_v5_characatito_nogps_2022_08_06_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_22h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_06_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_07_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_20h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_07_21h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_08_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_02h00.cal')PROBLEMA ------------ 
#df = victorcal('l1_v5_characatito_nogps_2022_08_08_05h00.cal')

#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_11_09h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_11_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_11_22h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_11_23h00.cal')

#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_17_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_17_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_17_19h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_18_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_19_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_19_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_19_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_19_04h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_19_05h00.cal')

#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_21_21h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_21_22h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_21_23h00.cal')

#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_22_00h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_22_01h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_22_02h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_22_03h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_22_04h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_22_05h00.cal')
#PROBLEMA ------------df = victorcal('l1_v5_characatito_nogps_2022_08_22_06h00.cal')

#PROBLEMA -- CENTRO DESPLAZADO HACIA LA DERECHA --df = victorcal('l1_v5_characatito_nogps_2022_08_23_03h00.cal')
#PROBLEMA -- CENTRO DESPLAZADO HACIA LA DERECHA --df = victorcal('l1_v5_characatito_nogps_2022_08_23_04h00.cal')
#PROBLEMA -- CENTRO DESPLAZADO HACIA LA DERECHA --df = victorcal('l1_v5_characatito_nogps_2022_08_23_05h00.cal')
#PROBLEMA -- CENTRO DESPLAZADO HACIA LA DERECHA --df = victorcal('l1_v5_characatito_nogps_2022_08_23_06h00.cal')
#PROBLEMA -- CENTRO DESPLAZADO HACIA LA DERECHA --df = victorcal('l1_v5_characatito_nogps_2022_08_23_14h00.cal')
#PROBLEMA -- CENTRO DESPLAZADO HACIA LA DERECHA --df = victorcal('l1_v5_characatito_nogps_2022_08_23_22h00.cal')
#PROBLEMA -- CENTRO DESPLAZADO HACIA LA DERECHA --df = victorcal('l1_v5_characatito_nogps_2022_08_23_23h00.cal')

#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_00h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_01h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_02h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_03h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_13h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_14h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_15h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_16h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_19h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_21h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_24_23h00.cal')

#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_29_17h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_29_18h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_29_19h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_29_20h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_29_21h00.cal')
#PROBLEMA - df = victorcal('l1_v5_characatito_nogps_2022_08_29_22h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_08_30_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_30_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_30_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_30_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_30_07h00.cal')
#PROBLEMA --------------------df = victorcal('l1_v5_characatito_nogps_2022_08_30_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_30_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_08_30_20h00.cal')


#----------------------Septiembre

#df = victorcal('l1_v5_characatito_nogps_2022_09_19_15h00.cal')
#con gfit magnificada por 3500, texto de la gaussiana en 1700,12. rango del histograma de 0 a 5500
#Xmin en 1400 y Xmax en 1800

#PROBLEMA --------------------df = victorcal('l1_v5_characatito_nogps_2022_09_01_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_01_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_01_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_01_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_01_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_01_08h00.cal')
#PROBLEMA --------------------df = victorcal('l1_v5_characatito_nogps_2022_09_01_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_01_15h00.cal')
#PROBLEMA --------------------df = victorcal('l1_v5_characatito_nogps_2022_09_01_16h00.cal')
#PROBLEMA --------------------df = victorcal('l1_v5_characatito_nogps_2022_09_01_17h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_02_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_07h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_02_10h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_05_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_05_09h00.cal')

#PROBLEMA --------------------df = victorcal('l1_v5_characatito_nogps_2022_09_15_16h00.cal')

#PROBLEMA --------------------df = victorcal('l1_v5_characatito_nogps_2022_09_16_00h00.cal')

#PROBLEMA --------------------df = victorcal('l1_v5_characatito_nogps_2022_09_19_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_19_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_20_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_01h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_03h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_06h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_08h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_09h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_10h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_11h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_12h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_14h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_15h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_16h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_17h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_18h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_19h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_21h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_20_23h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_21_02h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_05h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_21_06h00.cal')

#df = victorcal('l1_v5_characatito_nogps_2022_09_22_00h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_09_22_04h00.cal')

#----------------------Octubre

#df = victorcal('l1_v5_characatito_nogps_2022_10_05_18h00.cal')
#con gfit magnificada por 3500, texto de la gaussiana en 1700,12. rango del histograma de 0 a 5500
#Xmin en 1400 y Xmax en 1900

#df = victorcal('l1_v5_characatito_nogps_2022_10_04_13h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_04h00.cal')
#df = victorcal('l1_v5_characatito_nogps_2022_10_05_18h00.cal')
